PHP Warning: dl(): Unable to load dynamic library '/opt/lam

Problems with the Linux version of XAMPP, questions, comments, and anything related.

PHP Warning: dl(): Unable to load dynamic library '/opt/lam

Postby kinesis » 18. July 2010 02:15

[Sat Jul 17 17:58:01 2010] [error] [client xx.xxx.xxx.xxx] PHP Warning: dl(): Unable to load dynamic library '/opt/lampp/lib/php/extensions/no-debug-non-zts-20090626/librets.so' - /opt/lampp/lib/libgcc_s.so.1: version `GCC_4.2.0' not found (required by /usr/lib/libstdc++.so.6) in /mnt/extra/www/mysite.com/doc-root/backend/librets.cgi on line 24
[Sat Jul 17 17:58:01 2010] [error] [client xx.xxx.xxx.xxx] Premature end of script headers: librets.cgi
[Sat Jul 17 17:58:01 2010] [error] [client xx.xxx.xxx.xxx] File does not exist: /www/mysite.com/doc-root/favicon.ico
kinesis
 
Posts: 8
Joined: 18. June 2009 22:25

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 4 guests